Mailinglist Archive: opensuse-buildservice (375 mails)

< Previous Next >
Re: [opensuse-buildservice] openSUSE:Tools:Unstable OBS svn trunc -r 3598 some testresults
  • From: Martin Mohring <martin.mohring@xxxxxxxxx>
  • Date: Tue, 01 Apr 2008 15:13:51 +0200
  • Message-id: <47F2350F.6030902@xxxxxxxxx>
Hi,

Michael Schroeder wrote:
On Tue, Apr 01, 2008 at 03:00:23PM +0200, Martin Mohring wrote:
I checked that this is not the case. When I installed the new code, it triggered about 400 rebuild. They are finished after one day, only 3 remaining in a loop after 1 day of testing. Is there a log I can look for these things a search for your hint?

The scheduler output for those packages would be helpful.
Attached is the part which loops. Btw. openSUSE:Tools:Unstable is very similiar to that on build.o.o, especially the ruby pkgs are an exact copy of yours.
To be 100% sure, I stop the complete OBS Server and Workers. Removed build-roots of Workers. And then restarted again. Lets see what happens.

Martin

event projevent:openSUSE:Tools:Unstable
0 left)
getting data for project 'openSUSE:Tools:Unstable' from
http://thebe.d-atasoft.com:6362
calculating project dependencies...
sorting projects and repositories...
looking at high prio openSUSE:Tools:Unstable (5/0/5/36)
looking at high prio openSUSE:Tools:Unstable/Fedora_7 (4/0/5/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
packages found: 8 (hits: 8, misses: 0)
expanding dependencies
sorting 15 packages
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
looked harder: 7
building: 1, notready: 1
looking at high prio openSUSE:Tools:Unstable/Fedora_8 (3/0/5/36)
- openSUSE:Tools:Unstable/Fedora_8 (spec)
packages found: 8 (hits: 8, misses: 0)
expanding dependencies
sorting 15 packages
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygems_with_buildroot_patch
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygems_with_buildroot_patch
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygems_with_buildroot_patch
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygems_with_buildroot_patch
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activesupport-2_0 (spec)
expansion errors:
nothing provides rubygems_with_buildroot_patch
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygems_with_buildroot_patch
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
done: 9
expansion error: 6
looked harder: 9
building: 0, notready: 0
prp openSUSE:Tools:Unstable/Fedora_8 is finished...
waiting for lock...
got the lock...
leaf prp, freeing data
looking at high prio openSUSE:Tools:Unstable/openSUSE_10.2 (2/0/5/36)
- openSUSE:Tools:Unstable/openSUSE_10.2 (spec)
packages found: 15 (hits: 15, misses: 0)
expanding dependencies
sorting 15 packages
done: 15
looked harder: 15
building: 0, notready: 0
prp openSUSE:Tools:Unstable/openSUSE_10.2 is finished...
waiting for lock...
got the lock...
leaf prp, freeing data
looking at high prio openSUSE:Tools:Unstable/openSUSE_10.3 (1/0/5/36)
- openSUSE:Tools:Unstable/openSUSE_10.3 (spec)
packages found: 15 (hits: 15, misses: 0)
expanding dependencies
sorting 15 packages
done: 15
looked harder: 15
building: 0, notready: 0
prp openSUSE:Tools:Unstable/openSUSE_10.3 is finished...
leaf prp, freeing data
looking at high prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/5/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
packages found: 12 (hits: 12, misses: 0)
expanding dependencies
sorting 15 packages
- lzma (disabled)
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
blocked: 5
disabled: 1
done: 8
scheduled: 1
looked harder: 8
building: 1, notready: 6
looking at low prio openSUSE:Tools:Unstable/Fedora_8 (0/0/4/36)
- openSUSE:Tools:Unstable/Fedora_8 (spec)
packages found: 8 (hits: 8, misses: 0)
expanding dependencies
sorting 15 packages
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygems_with_buildroot_patch
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygems_with_buildroot_patch
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygems_with_buildroot_patch
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygems_with_buildroot_patch
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activesupport-2_0 (spec)
expansion errors:
nothing provides rubygems_with_buildroot_patch
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygems_with_buildroot_patch
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
done: 9
expansion error: 6
looked harder: 9
building: 0, notready: 0
leaf prp, freeing data
looking at low prio openSUSE:Tools:Unstable/Fedora_7 (0/0/3/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
looking at low prio openSUSE:Tools:Unstable/openSUSE_10.2 (0/0/2/36)
- openSUSE:Tools:Unstable/openSUSE_10.2 (spec)
packages found: 15 (hits: 15, misses: 0)
expanding dependencies
sorting 15 packages
done: 15
looked harder: 15
building: 0, notready: 0
leaf prp, freeing data
looking at low prio openSUSE:Tools:Unstable/openSUSE_10.3 (0/0/1/36)
- openSUSE:Tools:Unstable/openSUSE_10.3 (spec)
packages found: 15 (hits: 15, misses: 0)
expanding dependencies
sorting 15 packages
done: 15
looked harder: 15
building: 0, notready: 0
leaf prp, freeing data
looking at low prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/0/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
waiting for an event...
event
finished:openSUSE:Tools:Unstable::openSUSE_Factory::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
- openSUSE:Tools:Unstable/openSUSE_Factory: rubygem-activesupport-2_0 built:
2 packages
+ :full/rubygem-activesupport-2_0.rpm
(rubygem-activesupport-2_0-2.0.2-1.65.i586.rpm)
looking at med prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/1/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
looking at low prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/0/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
waiting for an event...
event
finished:openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
-
openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1:
build failed
looking at med prio openSUSE:Tools:Unstable/Fedora_7 (0/0/1/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
looking at low prio openSUSE:Tools:Unstable/Fedora_7 (0/0/0/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
waiting for an event...
event
finished:openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
-
openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1:
build failed
looking at med prio openSUSE:Tools:Unstable/Fedora_7 (0/0/1/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
looking at low prio openSUSE:Tools:Unstable/Fedora_7 (0/0/0/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
waiting for an event...
event
finished:openSUSE:Tools:Unstable::openSUSE_Factory::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
- openSUSE:Tools:Unstable/openSUSE_Factory: rubygem-activesupport-2_0 built:
2 packages
+ :full/rubygem-activesupport-2_0.rpm
(rubygem-activesupport-2_0-2.0.2-1.66.i586.rpm)
looking at med prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/1/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
looking at low prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/0/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
waiting for an event...
event
finished:openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
-
openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1:
build failed
looking at med prio openSUSE:Tools:Unstable/Fedora_7 (0/0/1/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
looking at low prio openSUSE:Tools:Unstable/Fedora_7 (0/0/0/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
waiting for an event...
event
finished:openSUSE:Tools:Unstable::openSUSE_Factory::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
- openSUSE:Tools:Unstable/openSUSE_Factory: rubygem-activesupport-2_0 built:
2 packages
+ :full/rubygem-activesupport-2_0.rpm
(rubygem-activesupport-2_0-2.0.2-1.67.i586.rpm)
looking at med prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/1/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
looking at low prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/0/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
waiting for an event...
event
finished:openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
-
openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1:
build failed
looking at med prio openSUSE:Tools:Unstable/Fedora_7 (0/0/1/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
looking at low prio openSUSE:Tools:Unstable/Fedora_7 (0/0/0/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
waiting for an event...
event
finished:openSUSE:Tools:Unstable::openSUSE_Factory::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
- openSUSE:Tools:Unstable/openSUSE_Factory: rubygem-activesupport-2_0 built:
2 packages
+ :full/rubygem-activesupport-2_0.rpm
(rubygem-activesupport-2_0-2.0.2-1.68.i586.rpm)
looking at med prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/1/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
looking at low prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/0/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
waiting for an event...
event
finished:openSUSE:Tools:Unstable::openSUSE_Factory::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
- openSUSE:Tools:Unstable/openSUSE_Factory: rubygem-activesupport-2_0 built:
2 packages
+ :full/rubygem-activesupport-2_0.rpm
(rubygem-activesupport-2_0-2.0.2-1.69.i586.rpm)
looking at med prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/1/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
looking at low prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/0/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
waiting for an event...
event
finished:openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
-
openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1:
build failed
looking at med prio openSUSE:Tools:Unstable/Fedora_7 (0/0/1/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
looking at low prio openSUSE:Tools:Unstable/Fedora_7 (0/0/0/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
waiting for an event...
event
finished:openSUSE:Tools:Unstable::openSUSE_Factory::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
- openSUSE:Tools:Unstable/openSUSE_Factory: rubygem-activesupport-2_0 built:
2 packages
+ :full/rubygem-activesupport-2_0.rpm
(rubygem-activesupport-2_0-2.0.2-1.70.i586.rpm)
looking at med prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/1/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
looking at low prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/0/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
waiting for an event...
event
finished:openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
-
openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1:
build failed
looking at med prio openSUSE:Tools:Unstable/Fedora_7 (0/0/1/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
looking at low prio openSUSE:Tools:Unstable/Fedora_7 (0/0/0/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
waiting for an event...
event
finished:openSUSE:Tools:Unstable::openSUSE_Factory::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
- openSUSE:Tools:Unstable/openSUSE_Factory: rubygem-activesupport-2_0 built:
2 packages
+ :full/rubygem-activesupport-2_0.rpm
(rubygem-activesupport-2_0-2.0.2-1.71.i586.rpm)
looking at med prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/1/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
looking at low prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/0/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
waiting for an event...
event
finished:openSUSE:Tools:Unstable::openSUSE_Factory::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
- openSUSE:Tools:Unstable/openSUSE_Factory: rubygem-activesupport-2_0 built:
2 packages
+ :full/rubygem-activesupport-2_0.rpm
(rubygem-activesupport-2_0-2.0.2-1.72.i586.rpm)
looking at med prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/1/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
looking at low prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/0/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
waiting for an event...
event
finished:openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
-
openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1:
build failed
looking at med prio openSUSE:Tools:Unstable/Fedora_7 (0/0/1/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
looking at low prio openSUSE:Tools:Unstable/Fedora_7 (0/0/0/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
waiting for an event...
event
finished:openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
-
openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1:
build failed
looking at med prio openSUSE:Tools:Unstable/Fedora_7 (0/0/1/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
looking at low prio openSUSE:Tools:Unstable/Fedora_7 (0/0/0/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
waiting for an event...
event
finished:openSUSE:Tools:Unstable::openSUSE_Factory::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
- openSUSE:Tools:Unstable/openSUSE_Factory: rubygem-activesupport-2_0 built:
2 packages
+ :full/rubygem-activesupport-2_0.rpm
(rubygem-activesupport-2_0-2.0.2-1.73.i586.rpm)
looking at med prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/1/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
looking at low prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/0/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
waiting for an event...
event
finished:openSUSE:Tools:Unstable::openSUSE_Factory::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
- openSUSE:Tools:Unstable/openSUSE_Factory: rubygem-activesupport-2_0 built:
2 packages
+ :full/rubygem-activesupport-2_0.rpm
(rubygem-activesupport-2_0-2.0.2-1.74.i586.rpm)
looking at med prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/1/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
looking at low prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/0/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
waiting for an event...
event
finished:openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
-
openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1:
build failed
looking at med prio openSUSE:Tools:Unstable/Fedora_7 (0/0/1/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
looking at low prio openSUSE:Tools:Unstable/Fedora_7 (0/0/0/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
waiting for an event...
event
finished:openSUSE:Tools:Unstable::openSUSE_Factory::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
- openSUSE:Tools:Unstable/openSUSE_Factory: rubygem-activesupport-2_0 built:
2 packages
+ :full/rubygem-activesupport-2_0.rpm
(rubygem-activesupport-2_0-2.0.2-1.75.i586.rpm)
looking at med prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/1/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
looking at low prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/0/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
waiting for an event...
event
finished:openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
-
openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1:
build failed
looking at med prio openSUSE:Tools:Unstable/Fedora_7 (0/0/1/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
looking at low prio openSUSE:Tools:Unstable/Fedora_7 (0/0/0/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
waiting for an event...
event
finished:openSUSE:Tools:Unstable::openSUSE_Factory::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
- openSUSE:Tools:Unstable/openSUSE_Factory: rubygem-activesupport-2_0 built:
2 packages
+ :full/rubygem-activesupport-2_0.rpm
(rubygem-activesupport-2_0-2.0.2-1.76.i586.rpm)
looking at med prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/1/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
looking at low prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/0/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
waiting for an event...
event
finished:openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
-
openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1:
build failed
looking at med prio openSUSE:Tools:Unstable/Fedora_7 (0/0/1/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
looking at low prio openSUSE:Tools:Unstable/Fedora_7 (0/0/0/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
waiting for an event...
event
finished:openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
-
openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1:
build failed
looking at med prio openSUSE:Tools:Unstable/Fedora_7 (0/0/1/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
looking at low prio openSUSE:Tools:Unstable/Fedora_7 (0/0/0/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
waiting for an event...
event
finished:openSUSE:Tools:Unstable::openSUSE_Factory::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
- openSUSE:Tools:Unstable/openSUSE_Factory: rubygem-activesupport-2_0 built:
2 packages
+ :full/rubygem-activesupport-2_0.rpm
(rubygem-activesupport-2_0-2.0.2-1.77.i586.rpm)
looking at med prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/1/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
looking at low prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/0/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
waiting for an event...
event
finished:openSUSE:Tools:Unstable::openSUSE_Factory::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
- openSUSE:Tools:Unstable/openSUSE_Factory: rubygem-activesupport-2_0 built:
2 packages
+ :full/rubygem-activesupport-2_0.rpm
(rubygem-activesupport-2_0-2.0.2-1.78.i586.rpm)
looking at med prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/1/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
looking at low prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/0/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
waiting for an event...
event
finished:openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
-
openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1:
build failed
looking at med prio openSUSE:Tools:Unstable/Fedora_7 (0/0/1/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
looking at low prio openSUSE:Tools:Unstable/Fedora_7 (0/0/0/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
waiting for an event...
event
finished:openSUSE:Tools:Unstable::openSUSE_Factory::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
- openSUSE:Tools:Unstable/openSUSE_Factory: rubygem-activesupport-2_0 built:
2 packages
+ :full/rubygem-activesupport-2_0.rpm
(rubygem-activesupport-2_0-2.0.2-1.79.i586.rpm)
looking at med prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/1/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
looking at low prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/0/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
waiting for an event...
event
finished:openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
-
openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1:
build failed
looking at med prio openSUSE:Tools:Unstable/Fedora_7 (0/0/1/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
looking at low prio openSUSE:Tools:Unstable/Fedora_7 (0/0/0/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
waiting for an event...
event
finished:openSUSE:Tools:Unstable::openSUSE_Factory::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
- openSUSE:Tools:Unstable/openSUSE_Factory: rubygem-activesupport-2_0 built:
2 packages
+ :full/rubygem-activesupport-2_0.rpm
(rubygem-activesupport-2_0-2.0.2-1.80.i586.rpm)
looking at med prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/1/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
looking at low prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/0/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
waiting for an event...
event
finished:openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
-
openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1:
build failed
looking at med prio openSUSE:Tools:Unstable/Fedora_7 (0/0/1/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
looking at low prio openSUSE:Tools:Unstable/Fedora_7 (0/0/0/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
waiting for an event...
event
finished:openSUSE:Tools:Unstable::openSUSE_Factory::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
- openSUSE:Tools:Unstable/openSUSE_Factory: rubygem-activesupport-2_0 built:
2 packages
+ :full/rubygem-activesupport-2_0.rpm
(rubygem-activesupport-2_0-2.0.2-1.81.i586.rpm)
looking at med prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/1/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
looking at low prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/0/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
waiting for an event...
event
finished:openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
-
openSUSE:Tools:Unstable::Fedora_7::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1:
build failed
looking at med prio openSUSE:Tools:Unstable/Fedora_7 (0/0/1/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
looking at low prio openSUSE:Tools:Unstable/Fedora_7 (0/0/0/36)
- openSUSE:Tools:Unstable/Fedora_7 (spec)
expanding dependencies
sorting 15 packages
- yabsc (disabled)
- yabsc-svn (disabled)
- rubygem-actionmailer-2_0 (spec)
expansion errors:
nothing provides rubygem-actionpack-2_0 = 2.0.2
- rubygem-actionpack-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activerecord-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-activeresource-2_0 (spec)
expansion errors:
nothing provides rubygem-activesupport-2_0 = 2.0.2
- rubygem-rails-2_0 (spec)
expansion errors:
nothing provides rubygem-rake >= 0.7.2
nothing provides rubygem-activesupport-2_0 = 2.0.2
nothing provides rubygem-activerecord-2_0 = 2.0.2
nothing provides rubygem-actionpack-2_0 = 2.0.2
nothing provides rubygem-actionmailer-2_0 = 2.0.2
nothing provides rubygem-activeresource-2_0 = 2.0.2
disabled: 2
done: 7
expansion error: 5
scheduled: 1
building: 1, notready: 1
waiting for an event...
event
finished:openSUSE:Tools:Unstable::openSUSE_Factory::rubygem-activesupport-2_0-bbff1fc65443558a25475b0858fb1ff1

0 left)
- openSUSE:Tools:Unstable/openSUSE_Factory: rubygem-activesupport-2_0 built:
2 packages
+ :full/rubygem-activesupport-2_0.rpm
(rubygem-activesupport-2_0-2.0.2-1.82.i586.rpm)
looking at med prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/1/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
- rubygem-activesupport-2_0 (spec)
!rubygems
meta change, start build
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
looking at low prio openSUSE:Tools:Unstable/openSUSE_Factory (0/0/0/36)
- openSUSE:Tools:Unstable/openSUSE_Factory (spec)
expanding dependencies
sorting 15 packages
- lzma (disabled)
blocked: 5
disabled: 1
done: 8
scheduled: 1
building: 1, notready: 6
waiting for an event...
< Previous Next >
This Thread